@charset "UTF-8";
/* /shop/e/eLazianikoisite2604/
----------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Kaisei+Decol:wght@400;500;700&display=swap');

/* reset
---------------------- */
#aji_koi {
  	color:#502407;
	font-size: 3.2vw;/* 24px */
	font-family: "Kaisei Decol", serif;
  	text-align: center;
}
#aji_koi b,#melokuro strong{
	font-weight: inherit;
}
#aji_koi img{
	width:100%;
	height:auto;
}
#aji_koi h2 img{
	width: 84%;
}
#aji_koi .cv,#aji_koi .delivery, #aji_koi .review{
	border-top:1.333vw solid;
	border-image: linear-gradient(to right, #bb7c1d, #e5c789, #bb7c1d) 1;
}
/* contents
---------------------- */
#aji_koi .bg{
	background: #d71618 url(/img/event_L/eLazianikoisite2604/sp/bg.png)repeat-y;
	background-size:100% auto;
	padding-bottom: 10.667vw;
}
#aji_koi .main{
	aspect-ratio: 750 / 775;
	background: url(/img/event_L/eLazianikoisite2604/sp/main_bg.png) no-repeat;
	background-size:100% auto;
	position: relative;
	padding-top: 2.667vw;
}
#aji_koi .main > img:first-child{
	margin-bottom: 4.133vw;
}
#aji_koi .main .ico{
	width:23.333vw;
	position: absolute;
	top:12.267vw;
	left:2vw;
}
#aji_koi .cv{
	background: #d71618 url(/img/event_L/eLazianikoisite2604/sp/bg.png)repeat-y;
	background-size:100% auto;
	padding: 10vw 4.667vw 12vw;
}
#aji_koi .bg .cv{
	background: none;
	border:none;
	padding-top: 0;
	padding-bottom: 0;
}
#aji_koi .cv h2 img{
	width:100%;
	margin-bottom: 7.2vw;
}
#aji_koi .cv h2 + img{
	margin-bottom: 10.667vw;
}
#aji_koi .cv ul{
	background: url(/img/event_L/eLazianikoisite2604/cv_img.png)no-repeat top center;
	background-size:76.47% auto;
	padding-top: 74vw;
	position: relative;
	margin-bottom: 5.333vw;
}
#aji_koi .cv ul::after{
	content:'';
	display:block;
	width:18.667vw;
	height:18.667vw;
	background: url(/img/event_L/eLazianikoisite2604/cv_new.png)no-repeat;
	background-size:contain;
	position: absolute;
	top:-6.4vw;
	left:4.667vw;
}
#aji_koi .cv ul li{
	color:#fff;
	font-size: 4vw;
	line-height: 1;
	letter-spacing: -0.03em;
	text-align: left;
	background: url(/img/event_L/eLazianikoisite2604/cv_list_ico.png)no-repeat center left;
	background-size:4.4% auto;
	padding: 0.1em 0;
	padding-left: 4.933vw;
	margin-left: .5em;
	margin-bottom: .4em;
}
#aji_koi .cv ul + p{
	margin:0 -2vw;
}
#aji_koi .cv p._price{
	color:#fff;
	font-size: 11.457vw;
	line-height: 1;
	margin-bottom: 6vw;
}
#aji_koi .cv p._price strong{
	font-size: 139%;
	line-height: 1;
}
#aji_koi .cv p._price small{
	font-size: 50%;
}
#aji_koi .cv a._btn{
	display:block;
	margin:0 -1.867vw;
}
#aji_koi .date{
	color:#6d3714;
	width:86.66%;
	background:#fff8e8;
	border: solid 2px #a78e05;
	  box-shadow:
    0 0 0 8px #fff8e8,
    0 0 0 13px #a78e05;
	outline-offset: 0.933vw;
	border-radius: 1.333vw;
	display:inline-block;
	padding: 3.733vw 0;
	margin-top: 10vw;
}
#aji_koi .date img:nth-child(1){
	width:86.66%;
	margin-bottom: 4vw;
}
#aji_koi .date p:nth-child(2){
	font-size: 6.933vw;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 3.333vw;
}
#aji_koi .date p:nth-child(2) span{
	width:6.8em;
	color:#fff;
	font-size: 4vw;
	line-height: 1;
	background:#6d3714;
	border-radius: 100vh;
	display:block;
	vertical-align: bottom;
	padding: .3em 0 .4em;
	margin:0 auto 20px;
}
#aji_koi .date p:nth-child(3){
	font-size: 4.8vw;
	font-weight: bold;
	line-height: 1;
	border-bottom:2px solid #6d3714;
	padding-bottom: .2em;
	margin-bottom: 3.333vw;
	display: inline-block;
}
#aji_koi .date p:nth-child(4){
	color:#ba150f;
	font-weight: bold;
	line-height: 1;
}
#aji_koi .about{
	background:url(/img/event_L/eLazianikoisite2604/sp/about_bg1.png)no-repeat left top 53vw;
	background-size:100% auto;
	background-color: #a9d5b0;
	padding-top: 6.533vw;
}
#aji_koi .about h2{
	margin-bottom: 5.333vw;
}
#aji_koi .about h2 + p{
	font-size: 4.453vw;
	font-weight: 500;
	line-height: 1.55;
	margin-bottom: 6.667vw;
}
#aji_koi .about h2 + p + img{
	width:77.73%;
	margin-bottom: 8vw;
}
#aji_koi .about h2 + p strong{
	background:#fff6a6;
	line-height: 1;
	letter-spacing: 0.05em;
	display:inline-block;
	padding: 0 .1em .1em;
}
#aji_koi .about h2 + p strong:nth-child(4),
#aji_koi .about h2 + p strong:nth-child(5){
	letter-spacing: -0.05em;
}
#aji_koi .about h3 + p{
	font-size: 2.933vw;
	font-family: sans-serif;
	margin-bottom: -6.667vw;
}
#aji_koi .about ul{
	aspect-ratio: 750 / 879;
	background:url(/img/event_L/eLazianikoisite2604/sp/about_img2.png)no-repeat left top 12.8vw,
	url(/img/event_L/eLazianikoisite2604/sp/about_bg2.png)no-repeat left top;
	background-size:100% auto;
	padding-top: 28vw;
}
#aji_koi .about ul li{
	width:60%;
	font-size: 3.733vw;
	font-weight: bold;
	line-height: 1.3;
	letter-spacing: -0.03em;
	margin-left: 1.5%;
}
#aji_koi .about ul li:last-child{
	margin-top: 26.5vw;
	margin-left: 38.5%;
}
#aji_koi .about ul li strong{
	font-size: 5.067vw;
	line-height: 1;
	background:#fff6a6;
	display:inline-block;
	padding-bottom: .1em;
}
#aji_koi .about ul li strong span{
	letter-spacing: -0.15em;
}
#aji_koi .set{
	background: #f2a277;
	background: -webkit-linear-gradient( #e8241c 0%, #f2a277 100%);
	background: linear-gradient( #e8241c 0%, #f2a277 100%);
	padding: 6.667vw 0 10.667vw;
}
#aji_koi .set ul{
	margin: 15.733vw 8.667vw 0;
}
#aji_koi .set ul li{
	border:4px solid #c49b00;
	border-radius: 2.667vw;
	padding-bottom: 5.333vw;
}
#aji_koi .set ul li:not(:last-child){
	border:4px solid #c49b00;
	margin-bottom: 14.667vw;
}
#aji_koi .set ul li.prod1{
	background:#e60012;
}
#aji_koi .set ul li.prod2{
	background:#12b8d7;
}
#aji_koi .set ul li.prod3{
	background:#b8589d;
}
#aji_koi .set ul li.prod4{
	background:#f39700;
}
#aji_koi .set ul li img:first-child{
	margin-top: -8.267vw;
}
#aji_koi .set ul li p:nth-child(2){
	color:#fff;
	font-size: 5.333vw;
	font-weight: 700;
	background: #bb7c1d;
	background: -webkit-linear-gradient(left, #bb7c1d 0%, #e5c789 50%, #bb7c1d 100%);
	background: linear-gradient(to right, #bb7c1d 0%, #e5c789 50%, #bb7c1d 100%);
	border-radius:2.667vw 2.667vw 0 0;
	padding: .35em 0;
	margin:0 4.533vw;
}
#aji_koi .set ul li p:nth-child(3){
	font-size: 4.533vw;
	font-weight: 500;
	background:#e8d8b6;
	padding: .15em 0;
	margin:0 4.533vw;
}
#aji_koi .set ul li p:nth-child(4){
	font-style: 3.467vw;
	font-weight: 500;
	text-align: left;
	background-color: #fdfdf0;
	border-radius:0 0 2.667vw 2.667vw;
	padding: 1em 1.2em 1.2em;
	margin:0 4.533vw;
}
#aji_koi .delivery{
	background:url(/img/event_L/eLazianikoisite2604/sp/delivery_bg.png)repeat-y;
	background-size:100% auto;
	background-color: #ffebd0;
	padding: 6.667vw 0 10.667vw;
}
#aji_koi .delivery h2 + img{
	width:61.33%;
	margin-top: 8vw;
}
#aji_koi .delivery ul{
}
#aji_koi .delivery ul li:first-child{
	font-size: 5.067vw;
	font-weight: bold;
	line-height: 1.66;
	margin-bottom: .8em;
}
#aji_koi .delivery ul li:first-child span{
	letter-spacing: -0.05em;
}
#aji_koi .delivery ul li:last-child{
	font-size: 4.4vw;
	text-align: left;
	border:2px solid #502407;
	padding: 1em 1.3em;
	padding-left:2em;
	display:inline-block;
}
#aji_koi .delivery ul li:last-child span{
	font-size: 3.2vw;
}
#aji_koi .brand{
	padding: 12vw 4.667vw 0;
}

/* revico */
#aji_koi .review{
	background:#f7f7ed;
	padding-top:6.667vw;
}
#aji_koi .block-goods-user-review {
  color:#504741;
  font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align:left;
}
#aji_koi .revico-star div.revico-star-graph,
#aji_koi  div.revico-common-background-style{
/*  background-color:transparent;*/
}
#aji_koi .revico-multicomment-top .revico-comment-main{
/*  max-width:100%;*/
}
.revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-reviewer .revico-review-comment-detail--addition-reviewer-image img{
  width:40px !important;
  height:40px !important;
}
.revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--action-sns img{
  width:18px !important;
}
.revico-multicomment-top .revico-starability-result {
  background-image: url(https://show.revico.jp/img/star_yellow.png);
}
.revico-modal-state{/* ID不要 */
  display:none !important;
}
#aji_koi div.revico-multicomment-top .revico-comment-header{
/*  margin-top:-20px; 絞り込みボタンの上が詰まってる時*/
}
#aji_koi .revico-star .revico-star-graph{
  margin-top:2vw;
}
